module.exports = [
"[project]/Documents/00 - projet/plumeia/node_modules/node-fetch/src/utils/multipart-parser.js [app-route] (ecmascript, async loader)", ((__turbopack_context__) => {

__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "server/chunks/549ce_38340ced._.js",
  "server/chunks/[externals]__fd89373e._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/Documents/00 - projet/plumeia/node_modules/node-fetch/src/utils/multipart-parser.js [app-route] (ecmascript)");
    });
});
}),
];